function init()
	e.onscreenOverride = 1
	--e.addGFX("rotteneggnebula.png")
	e.addGFX("esonebula.png")
	e.setRGB(150,150,150)
	e.animated = 0
	e.layer = 0
	e.num = 1

	e.lifetimer = 0--immortal
	
	e.scale = 8
	e.dist = 6
	e.distShade = 0
	
	e.rot = -90
	e.alpha = .45

	return 0
end
